How to install ruby-semantic-puppet on Debian Unstable (Sid)